[ubuntu-cloud-archive/liberty-updates] sphinxcontrib-docbookrestapi (Accepted)

James Page james.page at ubuntu.com
Fri Oct 2 11:15:27 UTC 2015


 sphinxcontrib-docbookrestapi (0.2.1-1~cloud0) trusty-liberty; urgency=medium
 .
   * New package for the Ubuntu Cloud Archive.
 .
 sphinxcontrib-docbookrestapi (0.2.1-1) unstable; urgency=medium
 .
   * New upstream release:
     - Fixes FTBFS: setup.cfg: OSError: [Errno 2] No such file or directory
       (Closes: #752971).
   * Now build-depends on openstack-pkg-tools and the include in debian/rules is
     now mandatory.
   * Rename the package as python-sphinxcontrib.docbookrestapi, as it should
     have been to respect the Python namespace (sorry for this mistake... :( ).
   * Added unit testing.
   * Fixed wrong VCS URLs.
   * Added pytidylib6 into debian/pydist-overrides
 .
 sphinxcontrib-docbookrestapi (0.1-2) unstable; urgency=medium
 .
   * Adds missing build-depends: python-pbr (Closes: #738427).
   * Standards-Version: is now 3.9.5.
 .
 sphinxcontrib-docbookrestapi (0.1-1) unstable; urgency=medium
 .
   * Initial release. (Closes: #731219)

Date: Wed, 30 Sep 2015 14:43:15 +0000
Changed-By: Openstack Ubuntu Testing Bot <openstack-testing-bot at ubuntu.com>
Signed-By: Openstack Ubuntu Testing Bot
Published-By: James Page <james.page at ubuntu.com>


More information about the Cloud-archive-changes mailing list